/* ----------------------------------------------------------------------
    FORMS
------------------------------------------------------------------------*/

fieldset {
    display: block;
    margin: 0;
    padding: 0;
    width: 90%;
    border: none;
    position: relative;
}
fieldset.hidden {
    margin: 0;
    padding: 0;
    border: 0;
}
legend {
    font-weight: bold;
    font-style: italic;
}
label {
    font-weight: bold;
    cursor: pointer;
    padding: .5em 0;
	display: block;
}


input , textarea {
    width: 100%;
    margin:8px 0 0;
	border:1px solid #A5A5A5;
	display:block;
	float:none;
	font: inherit;
	font-weight: normal;
	padding:5px 0;
	text-indent: 5px;
}
input  {
	height:16px;
	
}
legend {
	display: none;
}
input.form-submit {
	border: none;
	background: none;
	text-transform: uppercase;
	color: #000;
	height: auto;
	padding: 0;
	width: auto;
	font-weight: bold;
	cursor: pointer;
}


.radios label,
.checkboxes label,
label.checkboxes
{
    display: block;
    font-weight: normal;
    margin: 1em 0;
    padding: 0;
}

.radios input,
.checkboxes input{
    width: auto;
    margin: 0;
	float: left;
}

select {
    display: block;
}
.form-submit , .submit-preview {
    width: auto;
    margin: 0;
    float: right;
}
.form-submit.submit-preview {
    width: auto;
    position: absolute;
    left:0;
}
form .description {
    display: block;
    font-size: .8em;
    font-weight: normal;
    font-style: italic;
    margin: .2em 0 1em 0;
}

form .error {
    background:#FFF6BF none repeat scroll 0%;
    border:1px solid red;
}

.messages.error {
    background:#FFF6BF url(../images/icons/error.png) no-repeat scroll 40px 50%;
    border-bottom:2px solid red;
    border-top:2px solid red;
    margin:20px 0pt;
    padding:30px 30px 30px 100px;
}

.messages.error li {
    margin-bottom:5px;
}

.messages.status {
    background:#F8FAFC url(../images/icons/info.png) no-repeat scroll 40px 50%;
    border-bottom:2px solid #B5D4FE;
    border-top:2px solid #B5D4FE;
    margin:20px 0pt;
    padding:30px 30px 30px 100px;
}
.form-required {
	color:#ef4d1c;
}

/*     Reglas exclusivas, para algunos formularios de drupal
------------------------------------------------------------------------*/
#edit-format-filtered-html,
#edit-format-php-code,
#edit-format-full-html
 {
	display: inline;
	width: auto;
}

/*     formulario exlusivo comentarios
------------------------------------------------------------------------*/
#comment-form {
	padding-bottom: 20px;
	background: url(../images/backgrounds/bg-line-doble-silver.png) repeat-x 0 100% ;
}
#comment-form fieldset {
	width: 47%;
	float: left;
	margin-right: 3%;
}
#comment-form  .data  label {
	width: 45%;
	float: left;
	margin-right: 5%;
}
#comment-form  .fieldset-wrapper , #comment-form  .submit  {
	clear: both;
	float: none;
	margin-right: 0;
	width: 95%;
}
#comment-form  .submit input  {
	color: #ee4411;
	padding:4px  20px 4px 0;
	background: url(../images/icons/ico-circle-black.jpg) no-repeat 100% 2px ;
}
.resizable-textarea .grippie {
	background:#EEEEEE url(/misc/grippie.png) no-repeat scroll center 2px;
	border-color:#DDDDDD;
	border-style:solid;
	border-width:0 1px 1px;
	cursor:s-resize;
	height:9px;
	overflow:hidden;
}
/** Extras cross browser Drupal **/
#comment-form fieldset.data fieldset {
	display: none;
}
#user-identified span { 
	display: block;
}
#comment-form fieldset.data .description {
	width:  46%;
}

/**  formulario completo busqueda por nodo **/
#content #search-form .container-inline #edit-keys {
	width: 99.5%;
}
#content #search-form  .checkboxes label span {
	padding-left: 10px;
}

/*búsqueda avanzada*/
form#search-form fieldset.search-advanced legend {
	display:inline;
}

form#search-form fieldset.collapsed div.fieldset-wrapper {
	display:none;
}
form#search-form fieldset.search-advanced div.fieldset-wrapper {
	padding:5px;
}

form#search-form fieldset.search-advanced {
	border:1px solid #a5a5a5;
	margin-bottom:15px;
	width:99.5%;
}